/*     966035 : 셀 설정      */
.cell_option__966035__ {display:table;width:100%}
.cell_option__966035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__966035__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__966035__ {}
}

/*     966045 : 이미지 (비율형)      */
.img_ratio__966045__ {max-width:100%;vertical-align:top}
.img_ratio__966045__ * {box-sizing:border-box}
.img_ratio__966045__ a {display:block;vertical-align:top}
.img_ratio__966045__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__966045__ img {width:auto}
}

/*     972535 : 셀 설정      */
.cell_option__972535__ {display:table;width:100%}
.cell_option__972535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__972535__ {margin:0 -15px !important; padding: 0 15px;}
}

@media (min-width:1024px){
	.col__972535__ {}
}

/*     972545 : 공백      */
.solid_line__972545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__972545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__972545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__972545__ {height:20px}
}

/*     972555 : 타이틀 텍스트      */
.title__972555__ {font-size:0}

 	.title__972555__ p.title_icon {display: inline-block; width: 30px; height: 30px; margin: 0 8px 0 0px;}
 	.title__972555__ p.title_icon img {width: 100%; height: 100%;}

.title__972555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height:1.4em;
	vertical-align: middle;
}
.title__972555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__972555__.style_top p {padding-top:10px}
.title__972555__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__972555__.style_right p {padding-right:14px}
.title__972555__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__972555__.style_bottom p {padding-bottom:12px}
.title__972555__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__972555__.style_left p {padding-left:14px}
.title__972555__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__972555__.style_circle1 p {padding-left:18px}
.title__972555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__972555__.style_circle2 p {padding-left:18px}
.title__972555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__972555__ {text-align: center;}
 	.title__972555__ p.title_icon {display: block; width: 45px; height: 45px; margin: 0 auto 10px;}
 	.title__972555__ p.title_icon img {width: 100%; height: 100%;}
	.title__972555__ p {font-size:30px; }
	.title__972555__.style_top p:before {width:30px}
	.title__972555__.style_right p:before {height:30px}
	.title__972555__.style_bottom p:before {width:30px}
	.title__972555__.style_left p:before {height:30px}
}

/*     972565 : 공백      */
.solid_line__972565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__972565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__972565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__972565__ {height:12px}
}

/*     972575 : 번호형 리스트      */
.text_list__972575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__972575__ ul li {display:block; background-color: #fff; margin-top:15px; padding: 15px 20px; border-radius: 8px; font-size:16px;line-height:1.5em}
.text_list__972575__ ul li:first-child {margin-top:0}
.text_list__972575__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#002255;vertical-align:top;
	font-weight: bold;
}
.text_list__972575__ ul li p {
	display:table-cell;font-weight:normal;color:#242424;letter-spacing:-.03em;line-height:1.4em;vertical-align:middle;
	word-break: keep-all;
}
.text_list__972575__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #002255;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}
	.text_list__972575__.s_size_100 span {width: 30px;}
.text_list__972575__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__972575__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__972575__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__972575__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__972575__.s_size_300 i {border-width:2px}
.text_list__972575__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__972575__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__972575__.s_size_100 span {width: 30px;}
	.text_list__972575__ ul {display: flex; flex-direction: row; justify-content: space-between; align-items: center; margin: 0 20px;} 
	.text_list__972575__ ul li {width: calc(44.5% - 10px); font-size:18px; margin-top: 0; padding:25px 20px; border: 1px solid #ccc; border-radius: 14px;}
	.text_list__972575__ ul li:nth-child(2) {min-height: 74px;}
}

@media all and (min-width:1200px){ 
	.text_list__972575__ ul li {width: calc(45.4% - 10px);}
	.text_list__972575__ ul li:nth-child(2) {min-height: 50px;}
}

/*     972585 : 공백      */
.solid_line__972585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__972585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__972585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__972585__ {height:50px}
}

/*     972595 : 셀 설정      */
.cell_option__972595__ {display:table;width:100%}
.cell_option__972595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__972595__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__972595__ {padding: 50px 40px 85px !important;}
}

/*     972685 : 한줄 텍스트      */
.text__972685__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__972685__ p strong {color: #002255;}
.text__972685__ p a {color:#e5b877}
.text__972685__ p span.text_info {font-size: 16px;}

@media all and (min-width:1024px){
	.text__972685__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__972685__ p .text1 {font-size: 30px;}
	.text__972685__ p strong {font-size: 38px;}
	.text__972685__ p span.text_info {font-size: 24px; font-weight: normal;}
	
}

/*     972615 : BLANK 컨텐츠      */
.blank__972615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__972615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__972615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__972615__ {height:5px}
}

/*     972695 : 장문 텍스트      */
.textarea__972695__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__972695__ p {max-width: 815px; font-size:18px; }
}

/*     972705 : BLANK 컨텐츠      */
.blank__972705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__972705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__972705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__972705__ {height:25px}
}

/*     972665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__972665__ ul {display:block; background-color: #00102996; margin:0; padding: 10px 15px; list-style:none;border:1px solid #ffc77a; border-radius: 14px; 
	box-sizing:border-box;vertical-align:top; font-size:0; border-radius: 14px;}
.text_list__972665__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__972665__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:middle; word-break: keep-all;}
.text_list__972665__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__972665__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__972665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__972665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__972665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__972665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__972665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__972665__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__972665__ ul li {width:100%;font-size:18px;}
}

/*     972675 : BLANK 컨텐츠      */
.blank__972675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__972675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__972675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__972675__ {height:25px}
}

/*     965925 : 셀 설정      */
.cell_option__965925__ {display:table;width:100%}
.cell_option__965925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__965925__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/kvisa/build/option/sub_service_bg0517478766901.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__965925__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__965925__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__965925__ {padding-bottom:85px !important;padding:50px 40px 85px;;background-size:auto;}
}

/*     965935 : 한줄 텍스트      */
.text__965935__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__965935__ p strong {color: #002255;}
.text__965935__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__965935__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__965935__ p .text1 {font-size: 30px;}
	.text__965935__ p strong {font-size: 38px;}
}

/*     965945 : BLANK 컨텐츠      */
.blank__965945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__965945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__965945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__965945__ {height:10px}
}

/*     965955 : 번호 입력형 타이틀      */
.number_title__965955__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__965955__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__965955__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__965955__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__965955__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__965955__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__965955__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__965955__.s_size_200 i {border-width:2px}
.number_title__965955__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__965955__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__965955__ ul li {display:table;}
	.number_title__965955__ ul li span {display:table-cell;font-size:28px;}
	.number_title__965955__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__965955__ ul li span {font-size: 24px;}
	.number_title__965955__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     965965 : 실선      */
.solid_line__965965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__965965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__965965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__965965__ {height:40px}
}

/*     965975 : 번호 입력형 타이틀      */
.number_title__965975__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__965975__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__965975__ ul li p {
	padding:0;margin:0; line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__965975__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__965975__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__965975__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__965975__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__965975__.s_size_200 i {border-width:2px}
.number_title__965975__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__965975__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__965975__ ul li {display:table;}
	.number_title__965975__ ul li span {display:table-cell;font-size:28px;}
	.number_title__965975__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__965975__ ul li span {font-size: 24px;}
	.number_title__965975__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     965985 : 실선      */
.solid_line__965985__ {display:block;position:relative;width:100%;height:30px}
.solid_line__965985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__965985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__965985__ {height:40px}
}

/*     965995 : 번호 입력형 타이틀      */
.number_title__965995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__965995__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__965995__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__965995__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__965995__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__965995__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__965995__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__965995__.s_size_200 i {border-width:2px}
.number_title__965995__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__965995__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__965995__ ul li {display:table;}
	.number_title__965995__ ul li span {display:table-cell;font-size:28px;}
	.number_title__965995__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__965995__ ul li span {font-size: 24px;}
	.number_title__965995__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     966005 : 실선      */
.solid_line__966005__ {display:block;position:relative;width:100%;height:30px}
.solid_line__966005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__966005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__966005__ {height:40px}
}

/*     966015 : 번호 입력형 타이틀      */
.number_title__966015__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__966015__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__966015__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__966015__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__966015__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__966015__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__966015__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__966015__.s_size_200 i {border-width:2px}
.number_title__966015__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__966015__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__966015__ ul li {display:table;}
	.number_title__966015__ ul li span {display:table-cell;font-size:28px;}
	.number_title__966015__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__966015__ ul li span {font-size: 24px;}
	.number_title__966015__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     966025 : BLANK 컨텐츠      */
.blank__966025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__966025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__966025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__966025__ {height:25px}
}

